NL2000 – Nieuwe installer versie 4.066

banner-NL2000De installer voor de NL2000 scenery was geschikt gemaakt voor installatie in FSX, FSX-SE en P3D v2. Dit ondanks dat de scenery nog niet geheel geschikt is voor P3D v2, maar op deze manier kon het team van NL2000 zo ook de ervaringen van gebruikers meenemen. Op basis van enkele signalen is nu de installer versie 4.066 uitgebracht , waarmee enkele knelpunten zijn opgelost. Meer over de NL2000 scenery hier.

Subscribe
Kennis van
0 Reacties
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x